.AAAMenu .AMenu-V{position:relative;white-space:nowrap;left:0;z-index:300;}
.AAAMenu ul.AMenu, .AAAMenu ul.AMenu ul{width:155px;font-family:Tahoma;font-size:8pt;}
.AAAMenu ul.AMenu ul{width:200px;left:153px;top:1px;background-color:Black;border:solid 1px silver;}
.AAAMenu ul.AMenu ul ul{width:200px;left:197px;top:1px;background-color:Black;border:solid 1px silver;}
.AAAMenu ul.AMenu li a, .AAAMenu ul.AMenu li span { color:#FFFFFF;font-weight:bold;}
.AAAMenu ul.AMenu li a img{border-style:none;vertical-align:middle;}
.AAAMenu .AMenu-H{position:relative;white-space:nowrap;width:1024px;z-index:300;}
.AAAMenu .AMenu-H ul.AMenu{width:1024px;}
.AAAMenu .AMenu-H ul.AMenu ul
{		
	width:185px;
	left:0px;top:23px;
	border:1px solid Gray;
	padding-bottom:3px;
	background: Black; /* for non-css3 browsers */		
	
	-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
	-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
	box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
		
	background-image: -ms-linear-gradient(bottom, #999999 0%, #000000 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(bottom, #999999 0%, #000000 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(bottom, #999999 0%, #000000 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #999999), color-stop(1, #000000));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(bottom, #999999 0%, #000000 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to top, #999999 0%, #000000 100%);/* W3C Markup, IE10 Release Preview */  	
}
.AAAMenu .AMenu-H ul.AMenu li{background-image:none;padding: 3px 0px 0px 1px;height:21px;width:111px;text-align:center;border-left:1px solid gray;font-size:10pt;font-family: Verdana, Geneva, sans-serif;}
.AAAMenu .AMenu-H ul.AMenu li a { font-size:10pt;font-family: Verdana, Geneva, sans-serif; }
.AAAMenu .AMenu-H ul.AMenu li li {border: 1px solid transparent;padding: 6px 0px 0px 1px;height:20px;text-align:left;background-image:none;font-size:10pt;font-family:Arial, Helvetica, sans-serif;}

.AAAMenu .AMenu-H ul.AMenu li li.AMenuWC { background:transparent url(../../Graphics/tri.gif) right center no-repeat; }
.AAAMenu .AMenu-H ul.AMenu li li.AMenuWC:hover { background:#295B9A url(../../Graphics/tri.gif) right center no-repeat; }

.AAAMenu .AMenu-H ul.AMenu li li:hover {border: 1px solid white;background-color:#295B9A; }

.AAAMenu .AMenu-H ul.AMenu li li a {font-size:10pt;font-family:Arial, Helvetica, sans-serif;}
.AAAMenu .AMenu-H ul.AMenu ul li{width:185px;}
.AAAMenu .AMenu-H ul.AMenu li ul li ul{margin:-1.8em 0 0 183px;width:240px;}
.AAAMenu .AMenu-H ul.AMenu ul li ul li{width:240px;}
.AAAMenu .AMenu-H ul.AMenu li ul li ul li ul{margin:-1.8em 0 0 238px;width:240px;}